<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="style.css">
    <title>Basic JS - HW 11 - Highlight letters</title>
</head>
<body>
<div class="btn-wrapper">
    <button id="btn-Enter" class="btn">Enter</button>
    <button id="btn-s" class="btn">S</button>
    <button id="btn-e" class="btn">E</button>
    <button id="btn-o" class="btn">O</button>
    <button id="btn-n"  class="btn">N</button>
    <button id="btn-l" class="btn">L</button>
    <button id="btn-z" class="btn">Z</button>
</div>
<script src="app.js"></script>
</body>
</html>